System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Driver instalation for QLA2312

Isaac_4
Frequent Advisor

Driver instalation for QLA2312

I try to install Update to the QLA2312 instaled in BL20p but I get a error some one see this (Are using SUSE 10)

Please install the kernel-source package

error: %pre(hp_qla2x00src-8.01.07.25-1.noarch) scriptlet failed, exit status 1
error: install: %pre scriptlet failed (2), skipping
hp_qla2x00src-8.01.07.25-1



thanks !!
The time is gold
3 REPLIES
Alan_152
Honored Contributor

Re: Driver instalation for QLA2312

IIRC, there was a problem with the QLA2312 with SLES10.0. Are you in a position to upgrade to SLES10.1 or better?
skt_skt
Honored Contributor

Re: Driver instalation for QLA2312

for the re-complie you need to the source package of the level to the current kernel.

update the kernel source.(up2date -f kernel-source)

what linux vserion?whay do u want to update the qla driver now?
Alan_152
Honored Contributor

Re: Driver instalation for QLA2312

Actually, YaST or YaST2 is generally more available on a SuSE box than up2date (which is found on RH and Fedora). But you are correct in saying that a current kernel-source rpm would be most useful. With YaST, it can be pulled right of the install media or from an online repository.